local fn = _gn(0xAA135F9482C82CC3)
--- This is a stricter version of [`IS_PED_USING_ANY_SCENARIO`](#\_0x57AB4A3080F85143). It only returns true if the ped is playing the ambient animations associated with the scenario.
-- @param ped The ped handle.
-- @return Returns true if the ped is in a using a scenario and is doing the ambient animations.
function Global.IsPedActiveInScenario(ped)
	return _in2(fn, ped, _r)
end
